#dd_game {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    height: 100%;
    max-height: 680px;
    border: 1px solid #ddd;
    border-radius: 8px 8px 0 0;
    overflow: hidden;
}

.dd_sidebar {
    width: 55%;
    min-width: 120px;
    background: white;
    border-right: 1px solid #ddd;
    overflow-y: auto;
    padding: 0.25rem 2rem 1rem 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    background: #f3f5f8;
}

.dd_sidebar h2 {
    margin-top: 0;
}

.dd_item-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 0.5rem;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.dd_draggable {
    background: transparent;
    /* border: 2px solid #d7dbe0; */
    /* border-radius: 14px; */
    padding: 0.5rem;
    cursor: -webkit-grab;
    cursor: grab;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: none;
    touch-action: none;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.5rem;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    min-width: 80px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.dd_draggable-inner {
    border-radius: 0.5rem;
    border: 1px solid #ddd;
    padding: 0.5rem 1rem 0 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 120px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    position: relative;
    -webkit-transition: -webkit-transform .15s ease, -webkit-box-shadow .15s ease;
    transition: -webkit-transform .15s ease, -webkit-box-shadow .15s ease;
    -o-transition: transform .15s ease, box-shadow .15s ease;
    transition: transform .15s ease, box-shadow .15s ease;
    transition: transform .15s ease, box-shadow .15s ease, -webkit-transform .15s ease, -webkit-box-shadow .15s ease;
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

.dd_item_icon {
    height: 4rem;
    width: 4rem;
    background-image: url(../content/16/dd_icons/microwave.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 2.5rem;
}

.dd_draggable[data-name="microwave"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/microwave.png);
}

.dd_draggable[data-name="bathrobe"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/bathrobe-towel.png);
}

.dd_draggable[data-name="airfryer"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/air.png);
}

.dd_draggable[data-name="fish"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/air.png);
}

.dd_draggable[data-name="cables"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/charger.png);
}

.dd_draggable[data-name="wallpaper"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/wallpaper.png);
}

.dd_draggable[data-name="fridge"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/mini.png);
}

.dd_draggable[data-name="pillows"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/pillow.png);
}

.dd_draggable[data-name="toiletries"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/toiletries.png);
}

.dd_draggable[data-name="bicycle"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/bicycle.png);
}

.dd_draggable[data-name="grills"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/barbecue.png);
}

.dd_draggable[data-name="knives"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/knives.png);
}

.dd_draggable[data-name="commandstrips"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/commandstrips.png);
}

.dd_draggable[data-name="risers"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/bedrisers.png);
}

.dd_draggable[data-name="hairdryer"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/hairdryer.png);
}

.dd_draggable[data-name="headphones"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/headphones.png);
}

.dd_draggable[data-name="matresstopper"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/matresstopper.png);
}

.dd_draggable[data-name="bedsheets"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/sheets.png);
}

.dd_draggable[data-name="yoga"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/yoga.png);
}

.dd_draggable[data-name="fan"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/fan.png);
}

.dd_draggable[data-name="umbrella"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/umbrella.png);
}

.dd_draggable[data-name="comfortitems"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/comfortitem.png);
}

.dd_draggable[data-name="powertools"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/powertools.png);
}

.dd_draggable[data-name="comforter"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/blanket.png);
}

.dd_draggable[data-name="drones"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/drone.png);
}

.dd_draggable[data-name="fish"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/fish.png);
}

.dd_draggable[data-name="coffeemaker"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/coffeemaker.png);
}

.dd_draggable[data-name="pets"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/pets.png);
}

.dd_draggable[data-name="mattresstopper"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/mattresstopper.png);
}

.dd_draggable[data-name="slowcooker"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/blender.png);
}

.dd_draggable[data-name="showercurtain"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/showercurtain.png);
}

.dd_draggable[data-name="dishes"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/dishes.png);
}

.dd_draggable[data-name="nightstand"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/nightstand.png);
}

.dd_draggable[data-name="speaker"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/speaker.png);
}

.dd_draggable[data-name="trashcan"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/trashcan.png);
}

.dd_draggable[data-name="hamper"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/laundryhamper.png);
}

.dd_draggable[data-name="tv"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/tv.png);
}

.dd_draggable[data-name="firearms"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/firearms.png);
}

.dd_draggable[data-name="toasteroven"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/toasteroven.png);
}

.dd_draggable[data-name="extensioncords"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/extensioncord.png);
}

.dd_draggable[data-name="bathmat"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/bathmat.png);
}

.dd_draggable[data-name="pressurecooker"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/pressurecooker.png);
}

.dd_draggable[data-name="hoverboards"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/hoverboard.png);
}

.dd_draggable[data-name="meds"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/medicine.png);
}

.dd_draggable[data-name="snacks"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/snacks.png);
}

.dd_draggable[data-name="incense"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/incense.png);
}
.dd_draggable[data-name="led"] .dd_item_icon {
    background-image: url(../content/16/dd_icons/ledlights.png);
}




.dd_item_title {
    background: #900;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.625rem;
    padding: 0.5rem 0.25rem;
    position: relative;
    width: calc(100% + 0.5rem);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.2);
    position: absolute;
    bottom: 0.5rem;
    word-break: break-word;
    font-weight: 600;
    font-family: "Azeret Mono", 'benton-sans-regular', monospace;
    line-height: 1;
}

.dd_item_title:before,
.dd_item_title:after {
    content: '';
    position: absolute;
    top: -0.25rem;
    width: 0.25rem;
    height: 0.25rem;
    background: #200;
}

.dd_item_title:before {
    left: 0;
    -webkit-clip-path: polygon(0 0, 100% 100%, 100% 0);
    clip-path: polygon(0 0, 100% 100%, 100% 0);
    -webkit-clip-path: polygon(100% 0, 0 100%, 100% 100%);
    clip-path: polygon(100% 0, 0 100%, 100% 100%);

}

.dd_item_title:after {
    right: 0;
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 0);
    clip-path: polygon(0 0, 0 100%, 100% 0);
    -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%);
    clip-path: polygon(0 0, 0 100%, 100% 100%);
}

.dd_draggable:hover {
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
}

.dd_draggable.dragging {
    z-index: 9999;
}

.dd_draggable.dragging .dd_draggable-inner {
    opacity: 1;
    -webkit-box-shadow: 0 18px 35px rgba(0, 0, 0, .18);
    box-shadow: 0 18px 35px rgba(0, 0, 0, .18);
    cursor: -webkit-grabbing;
    cursor: grabbing;
}

.dd_main {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.header {
    padding: 18px;
    background: white;
    border-bottom: 1px solid #ddd;
}

.dd_message {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9;
    background: rgba(0, 0, 0, 0.3);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    opacity: 0;
    visibility: hidden;
}
#dd_message_content {
    background: #fff;
    border-radius: 8px;
    padding: 2rem 1rem 1rem 1rem;
    max-width: 80%;
    text-align: center;
    position: relative;
}
.dd_message.correct {
    visibility: visible;
    opacity: 1;
}
.dd_message.correct #dd_message_content h3 {
    color: #00C853;
}
.dd_message.incorrect {
    visibility: visible;
    opacity: 1;
}
.dd_message.incorrect #dd_message_content h3 {
    color: #D50000;
}
.bins {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    /* display: grid; */
    /* grid-template-columns: repeat(3, 1fr); */
    /* gap: 18px; */
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.bin {
    background: transparent;
    border: 3px dashed #c9ced6;
    border-radius: 12px;
    padding: 0.5rem;
    /* overflow-y: auto; */
    -webkit-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
    min-height: 200px;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    min-width: 150px;
    position: relative;
    margin: 0.5rem 1rem;
    max-width: 220px;
    height: 200px;
}

.bin.active {
    border-color: #4a7dff;
    background: #eef4ff;
    -webkit-transform: scale(1.01);
    -ms-transform: scale(1.01);
    transform: scale(1.01);
}

.bin-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
    min-height: 120px;
    max-height: 150px;
    overflow: hidden
}

.bin .dd_draggable {
    cursor: pointer;
}

.stats {
    font-size: 14px;
    margin-top: 6px;
    opacity: .7;
}


.bin-box {
    width: calc(100% + 8px);
    height: 50%;
    display: block;
    position: absolute;
    bottom: -4px;
    left: -4px;
    background: #ddd;
    background-color: #d2b48c;
    background-image: url(../content/16/dd_icons/cardboard.png);
    border: 1px solid #b39671;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 150px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 0 25px 0 rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 25px 0 rgba(0, 0, 0, 0.2);
}

.bin-box-top {
    -webkit-clip-path: polygon(3% 0, 97% 0, 100% 100%, 0 100%);
    clip-path: polygon(3% 0, 97% 0, 100% 100%, 0 100%);
    position: absolute;
    top: -1px;
    left: calc(-3% - 4px);
    height: 25%;
    background-color: #b39671;
    background-image: url(../content/16/dd_icons/cardboard.png);
    z-index: 2;
    width: calc(106% + 8px);
    border-bottom: 3px solid #8f785a;
    border-radius: 0 0 4px 4px;
}

.bin-box-top-shadow {
    position: absolute;
    height: 24%;
    width: 100%;
    -webkit-box-shadow: 0 15px 10px -5px rgba(0, 0, 0, 0.3);
            box-shadow: 0 15px 10px -5px rgba(0, 0, 0, 0.3);
    z-index: 1;
    top: 0;
    left: 0;
}

.bin-box-label {
    background-color: hsla(50, 100%, 80%, 0.6);
    padding: 0.25rem 1rem;
    line-height: 1;
    position: absolute;
    -webkit-transform: translate3d(-50%, 0, 0) rotate(-3deg);
    transform: translate3d(-50%, 0, 0) rotate(-3deg);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-clip-path: polygon(0% 5%, 5% 0%, 10% 7%, 15% 2%, 20% 9%, 25% 1%, 30% 8%, 35% 3%, 40% 10%, 45% 4%, 50% 9%, 55% 2%, 60% 8%, 65% 1%, 70% 9%, 75% 3%, 80% 10%, 85% 2%, 90% 7%, 95% 0%, 100% 5%, 100% 95%, 95% 100%, 90% 93%, 85% 98%, 80% 90%, 75% 97%, 70% 91%, 65% 99%, 60% 92%, 55% 98%, 50% 91%, 45% 96%, 40% 90%, 35% 97%, 30% 92%, 25% 99%, 20% 91%, 15% 98%, 10% 93%, 5% 100%, 0% 95%);
    clip-path: polygon(0% 5%, 5% 0%, 10% 7%, 15% 2%, 20% 9%, 25% 1%, 30% 8%, 35% 3%, 40% 10%, 45% 4%, 50% 9%, 55% 2%, 60% 8%, 65% 1%, 70% 9%, 75% 3%, 80% 10%, 85% 2%, 90% 7%, 95% 0%, 100% 5%, 100% 95%, 95% 100%, 90% 93%, 85% 98%, 80% 90%, 75% 97%, 70% 91%, 65% 99%, 60% 92%, 55% 98%, 50% 91%, 45% 96%, 40% 90%, 35% 97%, 30% 92%, 25% 99%, 20% 91%, 15% 98%, 10% 93%, 5% 100%, 0% 95%);
    top: 35%;
    left: 50%;
    /* width: 80%; */
    text-align: center;
    white-space: nowrap;
    font-family: "Permanent Marker", cursive;
    font-weight: 400;
    font-style: normal;
}

.bin[data-category="prohibited"] .bin-box-label {
    background: #ea3323;
    color: #fff;
}

.bin[data-category="optional"] .bin-box-label {
    background: #ffff54;
    color: #000;
}

.bin[data-category="allowed"] .bin-box-label {
    background: #75fb4c;
    color: #000;
}

.bin h3 {
    position: relative;
    padding: 0 0 0 2rem;
    line-height: 1;
    margin: 0 auto;
    font-size: 0.825rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 28px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.bin h3:before {
    position: absolute;
    top: 50%;
    left: 0;
    font-size: 1.5rem;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    line-height: 1;
}

.bin[data-category="prohibited"] h3:before {
    content: '⛔';
}

.bin[data-category="allowed"] h3:before {
    content: '✅';
}

.bin[data-category="optional"] h3:before {
    content: '🤔';
}

span.upside {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    white-space: nowrap;
    color: #65331a;
    font-size: 0.825rem;
    font-family: sans-serif;
    font-weight: bold;
    line-height: 1;
    bottom: 5%;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    width: 32px;
    opacity: 0.75;
    padding: 0;
}

@media screen and (max-width:479px){
    .dd_item_icon {
        margin-bottom: 3.5rem;
    }
}

#dd_complete_list {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    background-color: #fefefe;
    overflow: hidden;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    visibility: hidden;
    opacity: 0;
}
.show_complete_list #dd_complete_list {
    visibility: visible;
    opacity: 1;
}
#dd_complete_list_content {
    position: relative;
    padding: 2rem 0;
    overflow-y: scroll;
    height: 100%;
    width: 100%;
}
#dd_complete_list:after {
    content: '';
    display: block;
    height: 100%;
    width: 4px;
    border-left: 1px solid #774c4a;
    border-right: 1px solid #774c4a;
    position: absolute;
    top: 0;
    left: 2rem;
}
.dd_page_deco {
    position: absolute;
    top: 50%;
    left: 0.5rem;
    height: 1rem;
    width: 1rem;
    background: #bbb;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    display: block;
}
.dd_page_deco.first {
    top: 15%;
}
.dd_page_deco.last {    
    top: 85%;
}
.dd_list_header {
    padding: 2rem 1rem 1rem 3.5rem;
}
.dd_list_header h3 {
    font-size: 1.25rem;
    margin: 0;
    padding: 0;
}
#dd_complete_list p {
    margin: 0;
    border-bottom: 1px solid #c4e0fa;
    padding: 0.35rem 1rem 0.35rem 3.5rem;
    font-size: 0.925rem;
    text-wrap: pretty;
}

#dd_complete_list .dd_list_header p {
    padding: 0;
    margin: 0.5rem 0 0 0;
}
.list_title {
    font-family: 'benton-sans-cond-black', "BentonSansCondBlack", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    color: #222;
    text-transform: capitalize;
}
.list_note {
    color: #555;
    margin: 0;
}
.list_note:before {
    content: '-';
    padding: 0 0.5rem; 
}
#dd_complete_list_close {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    background: transparent;
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    z-index: 2;
    padding: 0.35rem;
    margin: 0;
    line-height: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    border: 1px solid #FAC79E;
    border-radius: 2px;
    font-size: 0.725rem;
    color: #900;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}
#dd_game_controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1rem;
    border: 1px solid #ddd;
    border-radius: 0 0 8px 8px;
    border-top: none;
    margin-bottom: 1rem;
}
#dd_show_list,
#dd_reset {
    background: transparent;
    border: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    z-index: 2;
    padding: 0.5rem;
    margin: 0;
    line-height: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    border: 1px solid #FAC79E;
    border-radius: 2px;
    font-size: 1rem;
    color: #900;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    display: block;
}
#dd_complete_list_close:hover,
#dd_show_list:hover,
#dd_reset:hover {
    background: #FEF7F1;
    border-color: #FAC79E;
    color: #900;
}
#dd_complete_list_close:before {
    font-family: 'icons' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e5cd";
    font-size: 1.5rem;
}
#dd_message_content h3 {
    text-align: center;
    margin: 0;
    padding: 0 2rem;
}
#dd_message_content p {
    margin: 1rem 0;
    text-wrap: pretty;
}

.dd_message_close_button {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    height: 2rem;
    width: 2rem;
    background: #fff;
    border: 1px solid #FAC79E;
    border-radius: 2px;
    font-size: 1rem;
    color: #900;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    padding: 0;
    line-height: 1;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
}
.dd_message_close_button:hover {
    background: #FEF7F1;
    border-color: #FAC79E;
    color: #900;
}
.dd_message_close_button:after {
    font-family: 'icons' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e5cd";
}
.dd_list_header h2 {
    font-size: 1.75rem;
    margin: 0 0 -1rem 0;
    padding: 0;
}
